amqp==5.0.9
asgiref==3.3.1
beautifulsoup4==4.9.3
billiard==3.6.4.0
cached-property==1.5.2
celery==5.2.3
certifi==2020.11.8
chardet==3.0.4
click==8.0.3
click-didyoumean==0.3.0
click-plugins==1.1.1
click-repl==0.2.0
Deprecated==1.2.13
Django==3.1.3
django-autocomplete-light==3.9.0rc5
django-bootstrap-modal-forms==2.2.0
django-bootstrap4==3.0.1
django-debug-toolbar==3.1.1
django-filter==2.4.0
django-fontawesome-5==1.0.18
django-simple-sso==1.1.0
django-tables2==2.3.4
et-xmlfile==1.1.0
idna==2.10
importlib-metadata==2.1.1
itsdangerous==0.24
kombu==5.2.3
openpyxl==3.0.9
OWSLib==0.25.0
packaging==21.3
pika==1.2.0
prompt-toolkit==3.0.24
psycopg2-binary==2.9.1
pyparsing==3.0.6
pyproj==3.2.1
python-dateutil==2.8.2
pytz==2021.3
PyYAML==6.0
qrcode==7.3.1
redis==4.1.0
requests==2.25.0
six==1.15.0
soupsieve==2.2.1
sqlparse==0.4.1
urllib3==1.26.2
vine==5.0.0
wcwidth==0.2.5
webservices==0.7
wrapt==1.13.3
xmltodict==0.12.0
zipp==3.4.1